/* No comment */
"Please contact your web hosting service provider for assistance" = "Za pomoć se obrati svom pružatelju web-hosting usluge";

/* No comment */
"Please open a ticket at {0}" = "Prijavi problem na {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNS je mrežna usluga koja prevodi ime poslužitelja u njegovu internetsku adresu. Najčešći uzrok za ovu grešku je nepostojeća veza s internetom ili pogrešno konfigurirana mreža. Grešku uzrokuju i ne odgovarajući DNS poslužitelj ili vatrozid koji sprečava pristup mreži.";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "Pokušaj povezivanja je odbijen. Poslužitelj možda ne radi ili mreža nije ispravno konfigurirana.";